@import "/css/fonts/font-awesome.min.css";
/* Table of Contents
------------------------------------------------------- *

	0. Bootstrap Fixes
	1. Less Variables & Mixins
	2. Top Bar
	3. Header
	4. Links
	5. Navigation Menu
	6. Slider
	7. Content
		7.1. Primary
		7.2. Secondary
	8. Pagination
	9. Footer
	10. HTML Markup and Formatting
	11. Widgets Style
	12. Comments

/* 0. Bootstrap Fixes
-------------------------------------------------------	*/
.container {
    margin: auto;
}
code {
    white-space: pre-wrap !important;
    background: #f7f7f7;
}
.navbar-default .navbar-nav > li > a {
    color: none;
}
.navbar-default .navbar-nav > li > a:hover {
    color: none;
}
/* 1. Less Variables & Mixins
-------------------------------------------------------	*/
@font-face {
    font-family: 'Julius Sans One';
    src: url('/css/fonts/julius_sans_one-webfont.eot');
    src: url('/css/fonts/julius_sans_one-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/julius_sans_one-webfont.woff') format('woff'), url('/css/fonts/julius_sans_one-webfont.ttf') format('truetype'), url('/css/fonts/julius_sans_one-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.font {
    font-family: "Helvetica", Arial, Times, serif;
}
.font-heading {
    font-family: "Helvetica", Arial, Times, serif;
}
.font-title {
    font-family: "Julius Sans One", Georgia, sans-serif;
}
body {
    font-family: "Helvetica", Arial, Times, serif;
    background: url(../img/greyTexture.png) repeat;
}
#parallax-bg {
    background: url(../img/curtains.jpg) no-repeat;
    background-position: center top;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    border-bottom: solid 4px grey;
    height: 90%;
}
#foreground {
    position: relative;
    z-index: 888;
    overflow-x: hidden;
}
#foreground ::selection {
    background: #008000;
    color: white;
}
/* 2. Header-top
------------------------------------------------------- */
#top-bar {
    background: rgba(18, 13, 12, 0.4);
    display: block;
    overflow: auto;
    padding-top: 8px;
}

.site-title {
    font-family: "Julius Sans One", Georgia, sans-serif;
    position: relative;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 0px;
    padding-bottom: 0px;

    text-align: center;
    padding-top: 0px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.site-title a {
    font-family: "Julius Sans One", Georgia, sans-serif;
    color: #22233A;
    font-weight: bold;
    text-shadow: 1px 1px 0px #5C5968;
    font-size: 50px;
    font-weight: 200;
}
.site-title a:hover {
    text-decoration: none;
    color: #222222;
    text-shadow: 1px 1px 0px #999;
}
.site-description {
    font-family: "Helvetica", Arial, Times, serif;
    color: #fff;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    font-weight: 100;
    /*Toms change */
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.social-icons {
    text-align: center;
    margin-top: -20px;
    margin-bottom: 0px;
}
.social-icons img {
    width: 36px;
    opacity: 0.67;
    transition: 0.3s all ease-out;
}
.social-icons img:hover {
    opacity: 1;
    transform: translateY(-6px) scale(1.1);
    -webkit-transform: translateY(-6px) scale(1.1);
}

/* 4. Links
------------------------------------------------------- */
a {
    color: #008000;
}
a:hover,
a:focus,
a:active {
    color: #009900;
}
#content a {
    transition: 0.2s all ease;
    -webkit-transition: 0.4s all ease;
}
/* 5. Navigation Menu
-------------------------------------------------------	*/
/*Top Navigation */
#top-navigation {
    margin-top: 4px;
}
#top-navigation ul {
    list-style: none;
    margin-left: 0px;
}
#top-navigation ul a {
    color: #e6e6e6;
    font-weight: lighter;
    padding: 5px 10px;
    font-size: 12px;
    text-transform: uppercase;
}
#top-navigation ul li {
    display: inline;
}
#top-navigation ul ul {
    display: none;
    margin-left: 0px;
}
/* Default Navigation */
.nav-wrapper {
    margin-bottom: 0px;/*CHANGE?*/
}
.default-nav-wrapper {
    text-align: center;
}
#site-navigation {
    clear: both;
    display: block;
    display: inline-block;
    padding-bottom: 0px;

    border: none;
    margin-top: -25px;
    margin-bottom: -45px;
    text-align: center;
    float: none;
    font-family: "Helvetica", Arial, Times, serif;
    font-weight: lighter;
}
#site-navigation ul {
    float: right;
    list-style: none;
    margin: 0;
    padding-left: 0;
    padding-bottom: 0px;
}
#site-navigation ul > li > a {
    padding-bottom: 25px;
    padding-top: 25px;
}
#site-navigation ul li:hover > ul {
    /* Dropdown*/
    /* display: block; */
}
#site-navigation ul ul {
    display: none;
    float: left;
    position: absolute;
    top: 5.0em;
    left: 0;
    z-index: 99999;
    text-align: left;
    border: none;
    padding-top: 0px;
    background: rgba(0, 0, 0, 0.6);
}
#site-navigation ul ul li a {
    padding: 0px 10px;
    color: white;
}
#site-navigation ul ul ul {
    left: 100%;
    border: none;
    top: 0;
}
#site-navigation ul ul a {
    min-width: 200px;
    max-width: 255px;
    font-size: 14px;
    font-weight: normal;
    color: #555;
    padding: 8px 20px;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}
#site-navigation ul ul a:hover {
    border-bottom: none;
    background: #222;
    color: #eee;
    padding: 8px 20px;
}
#site-navigation li {
    float: left;
    position: relative;
    clear: right;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}
#site-navigation .nav .caret {
    display: none;
}
#site-navigation a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 10px;
    font-weight: normal;
    font-weight: lighter;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}
#site-navigation a:hover {
    background: none;
}
#site-navigation ul ul a {
    border-bottom: none;
    font-weight: lighter;
    font-size: 13px;
}
#site-navigation ul ul a:hover {
    border-bottom: none;
    background: none;
}
#site-navigation li {
    transition: 0.4s all ease;
}
#site-navigation li:hover > a {
    transition: 0.4s all ease;
    background: rgba(0, 0, 0, 0.6);
    color: white;
}
#site-navigation ul ul li:hover > a {
    background: rgba(51, 51, 51, 0.75);
    color: #FFF !important;
    border-bottom: none;
    padding: 5px 20px;
    color: black;
    border-top: none;
}
@media screen and (max-width: 767px) {
    #site-navigation {
        width: 100%;
    }
    #site-navigation .active > a,
    #site-navigation .current_page_item > a {
        background: none;
    }
    #site-navigation ul {
        margin-left: 0px;
        background: rgba(0, 0, 0, 0.5);
    }
    #site-navigation ul ul {
        display: none;
    }
    #site-navigation li {
        display: block;
        width: 100%;
        text-align: left;
    }
    #site-navigation li:hover > a {
        border-top: none;
        padding-top: 20px;
    }
    #site-navigation li:hover ul {
        display: none !important;
    }
    #site-navigation .navbar-default .navbar-collapse {
        border-color: #008000;
    }
}
#primary-nav-wrapper {
    text-align: center;
    margin-bottom: 20px;
}
#primary-navigation {
    clear: both;
    display: block;
    display: inline-block;
    background: #b6b6b6;
    margin-top: -5px;
    padding-bottom: 0px;
    border: none;
    text-align: center;
    font-family: "Helvetica", Arial, Times, serif;
    font-weight: bold;
}
#primary-navigation .active > a,
#primary-navigation .current_page_item > a {
    background: none;
}
#primary-navigation ul {
    float: none;
    list-style: none;
    margin: 0;
    padding-left: 0;
    padding-bottom: 0px;
}
#primary-navigation ul li:hover > ul {
    /* Dropdown*/
    display: block;
}
#primary-navigation ul ul {
    display: none;
    float: left;
    position: absolute;
    top: 2.8em;
    left: 0;
    z-index: 99999;
    background: #eeeeee;
    text-align: left;
    border: none;
    padding-top: 0px;
    box-shadow: 0px 5px 4px -4px #4a4a4a;
}
#primary-navigation ul ul ul {
    left: 100%;
    top: 0;
}
#primary-navigation ul ul a {
    min-width: 200px;
    max-width: 255px;
    font-size: 14px;
    font-weight: normal;
    color: #555;
    padding: 8px 20px;
}
#primary-navigation ul ul a:hover {
    border-top: none;
    background: rgba(51, 51, 51, 0.55);
    color: #eee;
    padding: 8px 20px;
}
#primary-navigation li {
    float: left;
    position: relative;
    clear: right;
    box-shadow: 9px 0px 12px -12px #222222;
    border-right: solid 1px #eee;
    margin-bottom: 5px;
}
#primary-navigation li li {
    box-shadow: none;
}
#primary-navigation li:last-child {
    box-shadow: none;
    border-right: none;
}
#primary-navigation .nav .caret {
    display: none;
}
#primary-navigation a {
    display: block;
    color: #008000;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: normal;
}
#primary-navigation a:hover {
    background: none;
}
#primary-navigation ul ul a:hover {
    background: none;
}
#primary-navigation li:hover > a {
    color: black;
}
#primary-navigation ul ul li:hover > a {
    background: rgba(182, 182, 182, 0.55);
    color: black;
}
/* Small menu */
.menu-toggle {
    display: none;
    cursor: pointer;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .menu-toggle,
    .primary-navigation.toggled .nav-menu {
        display: block;
        color: white;
        font-weight: lighter;
        text-transform: uppercase;
        padding: 10px;
        font-size: 20px;
        padding-bottom: 10px;
        position: relative;
        top: -8px;
        width: 100%;
        float: left;
    }
    #primary-navigation {
        width: 100%;
    }
    h1.menu-toggle {
        width: 100%;
    }
    #nav-wrapper {
        width: 90%;
        margin-bottom: 15px;
        box-shadow: none;
    }
    .primary-navigation ul {
        display: none;
    }
    .primary-navigation ul a {
        padding: 5px;
    }
    .primary-navigation ul li {
        display: block;
        width: 100%;
        overflow: auto;
        height: auto;
    }
    #primary-navigation ul {
        text-align: center;
        font-size: 15px;
    }
    #primary-navigation ul a {
        padding: 5px;
    }
    #primary-navigation ul ul {
        display: none;
    }
    #primary-navigation ul ul li {
        display: none;
    }
    #primary-navigation ul li {
        box-shadow: none;
        border-right: none;
    }
}
.navigation-context-header {
    background: rgba(0, 0, 0, 0.6);
    padding: 25px 30px;
    margin-bottom: -55px;
    color: #eee;
    font-weight: lighter;
    margin-top: 30px;
    font-size: 36px;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}


/* 7. Content
------------------------------------------------------- */
#content {
    background: rgba(182, 182, 182, 0.8);
    padding: none;
    padding-top: 15px;
    margin-right: 0px;
    margin-left: 0px;
    margin: auto;
    margin-top: 50px;
    border: solid 1px #aaa;
    margin-bottom: 55px;
    color: #555;

}
.single #content,
.page #content {
    background: #b6b6b6;
}
/* 7.1 Primary
------------------------------------------------------- */
/* 7.2 Secondary
------------------------------------------------------- */
/* 8. Pagination
-----------------------------------------------*/

/* 9. Footer
------------------------------------------------------- */
/* 9. HTML Markup & Formatting
--------------------------------------------------- */
article table {
    background: #f7f7f7;
}
article table td {
    padding: 5px;
    border: solid 1px #eee;
}
article table th {
    padding: 5px;
    background: #ccc;
    border: solid 1px #ccc;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
    color: #040404;
}
article blockquote {
    font-family: "Helvetica", Arial, Times, serif;
}
article code {
    background: #0d730d;
    color: #000000;
}
/* 11. Widgets Style
---------------------------------------------------- */
.rp-item {
    display: block;
    clear: both;
    overflow: auto;
    margin-bottom: 8px;
    border-bottom: solid 1px #b6b6b6;
    padding-bottom: 5px;
}
.rp-item:before {
    content: none !important;
}
.rp-thumb {
    float: left;
    width: 54px;
    margin-right: 5px;
    margin-top: -5px;
}
.rp-thumb img {
    width: 58px;
    border: solid 2px #888;
    border-radius: 2px;
}
.rp-thumb rp-title {
    clear: none;
}
.rp-thumb rp-title a {
    display: block;
}
.rp-content {
    display: block;
}
.rp-content .rp-date {
    font-size: small;
}
.tp_recent_tweets ul li:before {
    content: none !important;
}

.article-header {
    font-size: 24px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    padding: 15px 0px 15px 15px;
}

/* 12. Header Fixes for Responsive Part
 -------------------------------------------------------------- */
@media screen and (max-width: 991px) and (min-width: 768px) {
    article.artmain {
        width: 382px;
        margin-left: 23%;
    }
}
@media screen and (max-width: 767px) {
    article.artmain {
        width: auto;
    }
    #top-bar #top-search-form input {
        width: 350px;
    }
    h1.site-title,
    #social-icons {
        display: block;
        text-align: center;
        padding: 5px;
    }
    #site-navigation ul.menu,
    #site--navigation div.menu {
        display: none;
    }
    #site-navigation ul.menu li a,
    #site--navigation div.menu li a {
        font-size: 14px;
        padding: 10px;
    }
    #site-navigation ul.menu li:hover a,
    #site--navigation div.menu li:hover a {
        border-bottom: none;
        padding-bottom: 25px;
        padding: 10px;
    }
    h1.single-entry-title {
        font-size: 23px;
        line-height: 1.5em;
    }
}
@media screen and (min-width: 768px) {
    #site-navigation ul.menu,
    #site--navigation div.menu {
        display: block;
    }
}
